<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="projetPage.css">
    <title>Document</title>
</head>
<body>
    <header class='headerPage'>
        <a href="/index.php/">
        <img class="logoUnige" src="images/logo.png" alt="logoUnige"></img>
        </a>
        <span class=connexion>Se Connecter</span>
        <div class="vl">
            <h1 class=titreMain>Portfolio</h1>
        </div>
        
    </header>

    <div class="infoProjet">
        <div class="vert">
        <p class="titreProjet">Titre du projet</p>
        </div>
        <hr class="ligneTitre">
        <div class="vert1">
        <h1 class="titreDesc">DESCRIPTION</h1>
        </div>
        <hr class="ligneDesc">
        <p class="descProj">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Magnam unde sapiente sed nobis fugiat doloribus officiis iste dolorum libero deserunt labore reprehenderit, voluptatum quos debitis. Quam rerum nulla totam eius. Lorem ipsum dolor sit amet consectetur adipisicing elit. Est, voluptatum exercitationem. Odio, repellat eius minima libero aliquid dicta neque, quia soluta id deserunt ipsum omnis aperiam consequatur. Veniam, dolorum est!</p>        
    </div>

    <div class="fichiers">
        
    </div>

    <aside class="asideProjet">
        <p class="cat">base de données</p>
        <p class="fac">Science de la société</p>
        <p class="prof">m.morin</p>
        <p class="cours">design science</p>
        <p class="clé">base de données, tg, je test, ça marche?</p>

    </aside>
    
    
</body>
</html>